<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc version="1.1">
	<CategoryTypeList>
		<CategoryType name="Scene" feature_option="VIR_SCENE_CUSTOMIZATION_SUPPORT">
			<Category name="Default"/>
			<Category name="App1"/>
			<Category name="App2"/>
			<Category name="AUDIOLOOP1" wording="AUDIOLOOP_MAINMIC" visible="ture"/>
			<Category name="AUDIOLOOP2" wording="AUDIOLOOP_SUBMIC" visible="ture"/>
			<Category name="MMI1" wording="MMI1_MIC" visible="ture"/>
			<Category name="MMI2" wording="MMI2_MIC" visible="ture"/>
		</CategoryType>
		<CategoryType name="Application">
			<Category name="ASR" wording="ASR improvement" />
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
		<Param name="dmnr_para" type="ushort_array"/>
	</ParamUnit>
</ParamUnitDesc>
